Subject: Offline Message from Afnan : I have an order for more than a month and have n
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 07 Jun 2020 22:51:01 -0000

From: Afnan  <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/trackhistory/track/shipmenttrack?id=VTR4cGVGRzFXVUxnampBV2VFcnEyUT09/
Department: 

I have an order for more than a month and have not been contacted yet and the shipping company has not received it from you yet. I am very angry. Please solve the problem and find out the status of my order.

----
Zopim
https://www.zopim.com